<html>
<head>
<script language="JavaScript">
function newWindow(mypage,myname,w,h,features) {
  if(screen.width){
  var winl = (screen.width-w)/2;
  var wint = (screen.height-h)/2;
  }else{winl = 0;wint =0;}
  if (winl < 0) winl = 0;
  if (wint < 0) wint = 0;
  var settings = 'height=' + h + ',';
  settings += 'width=' + w + ',';
  settings += 'top=' + wint + ',';
  settings += 'left=' + winl + ',';
  settings += features;
  win = window.open(mypage,myname,settings);
  win.window.focus();
}
</script>
<title>
<? 

echo"Viewing Information File from Info Folder";?></title>
	  <meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'>
	  <link rel='stylesheet' href='../style.css' type='text/css'>

</head>
<body>
<?
/***************************************************************************
 *			viewinfos.php                   	           *
 *                     	          				           *
 *   File Info:		  View information file                            *
 *   Copyright:       Copyright 2003 http://www.128concepts.com            *
 *						                           *
 **************************************************************************/
include("./config.php");

$image = getenv("QUERY_STRING");


############ code to display folder file ################
echo "<center><img src=images/searchs1.gif border=0><font face=verdana size=3 color=navy> VIEW INFORMATION FILE FROM INFO FOLDER</font></center>";
$image = str_replace("//","/",$image);
if (@fopen($image,"r") != NULL)
{
	$text = file_get_contents($image);
	echo "<br><font color = 000000 size=3 face=verdana><pre>$text</pre></font>";
}
else
echo "<br><center>Unable to open information file</center><br>";
echo "<center><a href = javascript:window.close('acePopup')>Close Window</a></center>";
echo "<br><center><a href=javascript:history.back()><img src=images/previous-1.gif border = 0 alt=Back></a></center><br>"
?>

</body>
</html>